Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Altera_Forum
Honored Contributor I
725 Views

Error when moving between versions

Has anyone else experienced errors when trying to move between versions of the tool with an existing project. I have difficulty successfully transferring software code to the FPGA when switching between 9.1, 10.1 and 11.

0 Kudos
3 Replies
Altera_Forum
Honored Contributor I
38 Views

cool, man will try it

Altera_Forum
Honored Contributor I
38 Views

Hi 

 

If you are trying to upgrade Quartus II projects from 9.1, you have to define the timming constraints in the Quartus II 10.0 or above, since in these version the Classic Timming Analyzer doesnt exist. 

 

If you are trying to upgrade NIOS II IDE projectos from 9.1, my advice is to create a new SBT project in the NIOS II SBT 10.0 or above and then you add the source and header files from the NIOS II IDE 9.1 project. The SBT tools are much better and faster than the IDE tools. 

 

Hoping this helps you.
Altera_Forum
Honored Contributor I
38 Views

Hi, 

 

Yes there are problems while switching between versions of quartus.I had when I moved from 9.1 to 10.1sp1.Better create a new project..
Reply